## rust-syn 1.0.103

=== debian/changelog ===
rust-syn (1.0.103-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.103 from crates.io using debcargo 2.5.0 (closes: #1023462)
  * Update overridden debian/tests/control for new upstream.
  * Fix tests to work with Debians version of rustc.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Nov 2022 04:55:58 +0000
