## rust-syn 1.0.107

=== debian/changelog ===
rust-syn (1.0.107-1) unstable; urgency=medium

  * Team upload.
  * Package syn 1.0.107 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 10 Jan 2023 15:18:30 +0100
