## rust-syn 2.0.26

=== debian/changelog ===
rust-syn (2.0.26-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.26 from crates.io using debcargo 2.6.0
  * Update relax-deps.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 13:29:20 +0000

rust-syn (2.0.18-2) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.18 from crates.io using debcargo 2.6.0
  * Stop overriding debian/tests/control.
  * Disable tests that depend on rustc internal crates.
  * Mark tests with feature requirements.
  * Comment out test code that requires internet access so that
    any attempts to use it cause a build failure of the test.
  * Disable benches, one of them needs rustc internals and the
    other needs internet access.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jun 2023 20:30:38 +0000

rust-syn (2.0.18-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.18 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 12:35:56 +0300

rust-syn (2.0.16-1) experimental; urgency=medium

  * Team upload.
  * Package syn 2.0.16 from crates.io using debcargo 2.6.0
  * Drop obsolete patches, relax dependencies

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 13:46:59 +0200
