=== debian/control ===
Source: rust-syn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.62-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.62-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev (>= 1.0.27-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.27-~~) <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
X-Cargo-Crate: syn
Rules-Requires-Root: no

Package: librust-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.62-~~),
 librust-proc-macro2-1-dev (>= 1.0.62-~~),
 librust-quote-1+proc-macro-dev (>= 1.0.27-~~),
 librust-quote-1-dev (>= 1.0.27-~~),
 librust-unicode-ident-1+default-dev
Provides:
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+default-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+extra-traits-dev (= ${binary:Version}),
 librust-syn+fold-dev (= ${binary:Version}),
 librust-syn+full-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version}),
 librust-syn+quote-dev (= ${binary:Version}),
 librust-syn+visit-dev (= ${binary:Version}),
 librust-syn+visit-mut-dev (= ${binary:Version}),
 librust-syn-2-dev (= ${binary:Version}),
 librust-syn-2+clone-impls-dev (= ${binary:Version}),
 librust-syn-2+default-dev (= ${binary:Version}),
 librust-syn-2+derive-dev (= ${binary:Version}),
 librust-syn-2+extra-traits-dev (= ${binary:Version}),
 librust-syn-2+fold-dev (= ${binary:Version}),
 librust-syn-2+full-dev (= ${binary:Version}),
 librust-syn-2+parsing-dev (= ${binary:Version}),
 librust-syn-2+printing-dev (= ${binary:Version}),
 librust-syn-2+proc-macro-dev (= ${binary:Version}),
 librust-syn-2+quote-dev (= ${binary:Version}),
 librust-syn-2+visit-dev (= ${binary:Version}),
 librust-syn-2+visit-mut-dev (= ${binary:Version}),
 librust-syn-2.0-dev (= ${binary:Version}),
 librust-syn-2.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-2.0+default-dev (= ${binary:Version}),
 librust-syn-2.0+derive-dev (= ${binary:Version}),
 librust-syn-2.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-2.0+fold-dev (= ${binary:Version}),
 librust-syn-2.0+full-dev (= ${binary:Version}),
 librust-syn-2.0+parsing-dev (= ${binary:Version}),
 librust-syn-2.0+printing-dev (= ${binary:Version}),
 librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-2.0+quote-dev (= ${binary:Version}),
 librust-syn-2.0+visit-dev (= ${binary:Version}),
 librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
 librust-syn-2.0.26-dev (= ${binary:Version}),
 librust-syn-2.0.26+clone-impls-dev (= ${binary:Version}),
 librust-syn-2.0.26+default-dev (= ${binary:Version}),
 librust-syn-2.0.26+derive-dev (= ${binary:Version}),
 librust-syn-2.0.26+extra-traits-dev (= ${binary:Version}),
 librust-syn-2.0.26+fold-dev (= ${binary:Version}),
 librust-syn-2.0.26+full-dev (= ${binary:Version}),
 librust-syn-2.0.26+parsing-dev (= ${binary:Version}),
 librust-syn-2.0.26+printing-dev (= ${binary:Version}),
 librust-syn-2.0.26+proc-macro-dev (= ${binary:Version}),
 librust-syn-2.0.26+quote-dev (= ${binary:Version}),
 librust-syn-2.0.26+visit-dev (= ${binary:Version}),
 librust-syn-2.0.26+visit-mut-dev (= ${binary:Version})
Description: Parser for Rust source code - Rust source code
 This package contains the source for the Rust syn crate, packaged by debcargo
 for use with cargo and dh-cargo.
