## rust-syn 2.0.48

=== debian/changelog ===
rust-syn (2.0.48-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.48 from crates.io using debcargo 2.6.1
  * Stop patching dependency on quote crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 22:24:32 +0000

rust-syn (2.0.39-1) unstable; urgency=medium

  * Package syn 2.0.39 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package syn 2.0.37 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 05:19:08 +0000
