=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.62-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.62-~~) <!nocheck>,
- librust-quote-1+proc-macro-dev (>= 1.0.27-~~) <!nocheck>,
- librust-quote-1-dev (>= 1.0.27-~~) <!nocheck>,
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.75-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.75-~~) <!nocheck>,
+ librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
+ librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-unicode-ident-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
 X-Cargo-Crate: syn
@@ -26,10 +26,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.62-~~),
- librust-proc-macro2-1-dev (>= 1.0.62-~~),
- librust-quote-1+proc-macro-dev (>= 1.0.27-~~),
- librust-quote-1-dev (>= 1.0.27-~~),
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.75-~~),
+ librust-proc-macro2-1-dev (>= 1.0.75-~~),
+ librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
+ librust-quote-1-dev (>= 1.0.35-~~),
  librust-unicode-ident-1+default-dev
 Provides:
  librust-syn+clone-impls-dev (= ${binary:Version}),
@@ -70,19 +70,18 @@
  librust-syn-2.0+quote-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.26-dev (= ${binary:Version}),
- librust-syn-2.0.26+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.26+default-dev (= ${binary:Version}),
- librust-syn-2.0.26+derive-dev (= ${binary:Version}),
- librust-syn-2.0.26+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.26+fold-dev (= ${binary:Version}),
- librust-syn-2.0.26+full-dev (= ${binary:Version}),
- librust-syn-2.0.26+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.26+printing-dev (= ${binary:Version}),
- librust-syn-2.0.26+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.26+quote-dev (= ${binary:Version}),
- librust-syn-2.0.26+visit-dev (= ${binary:Version}),
- librust-syn-2.0.26+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.48-dev (= ${binary:Version}),
+ librust-syn-2.0.48+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.48+default-dev (= ${binary:Version}),
+ librust-syn-2.0.48+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.48+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.48+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.48+full-dev (= ${binary:Version}),
+ librust-syn-2.0.48+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.48+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.48+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.48+quote-dev (= ${binary:Version}),
+ librust-syn-2.0.48+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.48+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
- This package contains the source for the Rust syn crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "syn"
