=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 2.0.48 --all-targets --all-features
Features: test-name=rust-syn:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-rustversion-1+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 2.0.48 --all-targets --no-default-features --features clone-impls
Features: test-name=librust-syn-dev:clone-impls
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-rustversion-1+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 2.0.48 --all-targets
Features: test-name=librust-syn-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-rustversion-1+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 2.0.48 --all-targets --no-default-features --features derive
Features: test-name=librust-syn-dev:derive
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-rustversion-1+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 2.0.48 --all-targets --no-default-features --features extra-traits
Features: test-name=librust-syn-dev:extra-traits
