## rust-syn 2.0.68

=== debian/changelog ===
rust-syn (2.0.68-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.68 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 03 Jul 2024 04:22:57 +0000

rust-syn (2.0.66-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.66 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jun 2024 21:46:30 +0000

rust-syn (2.0.66-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package syn 2.0.66 from crates.io using debcargo 2.6.1
  * Patch out dep on reqwest and related tests and benches
  * Update fix-tests.diff, rename to fix-test-feature-gates.patch
  * Update relax-deps.diff, rename to remove-syn-test-suite.patch
  * Disable tests requiring nightly features
  * Remove leftover d/tests/control.debcargo.hint

 -- Blair Noctis <n@sail.ng>  Tue, 04 Jun 2024 11:31:55 +0000
