=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.75-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.75-~~) <!nocheck>,
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.83-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.83-~~) <!nocheck>,
  librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
  librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-unicode-ident-1+default-dev <!nocheck>
@@ -26,8 +26,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.75-~~),
- librust-proc-macro2-1-dev (>= 1.0.75-~~),
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.83-~~),
+ librust-proc-macro2-1-dev (>= 1.0.83-~~),
  librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-unicode-ident-1+default-dev
@@ -41,7 +41,6 @@
  librust-syn+parsing-dev (= ${binary:Version}),
  librust-syn+printing-dev (= ${binary:Version}),
  librust-syn+proc-macro-dev (= ${binary:Version}),
- librust-syn+quote-dev (= ${binary:Version}),
  librust-syn+visit-dev (= ${binary:Version}),
  librust-syn+visit-mut-dev (= ${binary:Version}),
  librust-syn-2-dev (= ${binary:Version}),
@@ -54,7 +53,6 @@
  librust-syn-2+parsing-dev (= ${binary:Version}),
  librust-syn-2+printing-dev (= ${binary:Version}),
  librust-syn-2+proc-macro-dev (= ${binary:Version}),
- librust-syn-2+quote-dev (= ${binary:Version}),
  librust-syn-2+visit-dev (= ${binary:Version}),
  librust-syn-2+visit-mut-dev (= ${binary:Version}),
  librust-syn-2.0-dev (= ${binary:Version}),
@@ -67,21 +65,19 @@
  librust-syn-2.0+parsing-dev (= ${binary:Version}),
  librust-syn-2.0+printing-dev (= ${binary:Version}),
  librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0+quote-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.48-dev (= ${binary:Version}),
- librust-syn-2.0.48+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.48+default-dev (= ${binary:Version}),
- librust-syn-2.0.48+derive-dev (= ${binary:Version}),
- librust-syn-2.0.48+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.48+fold-dev (= ${binary:Version}),
- librust-syn-2.0.48+full-dev (= ${binary:Version}),
- librust-syn-2.0.48+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.48+printing-dev (= ${binary:Version}),
- librust-syn-2.0.48+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.48+quote-dev (= ${binary:Version}),
- librust-syn-2.0.48+visit-dev (= ${binary:Version}),
- librust-syn-2.0.48+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.68-dev (= ${binary:Version}),
+ librust-syn-2.0.68+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.68+default-dev (= ${binary:Version}),
+ librust-syn-2.0.68+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.68+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.68+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.68+full-dev (= ${binary:Version}),
+ librust-syn-2.0.68+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.68+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.68+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.68+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.68+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  Source code for Debianized Rust crate "syn"
