## rust-syn 2.0.77

=== debian/changelog ===
rust-syn (2.0.77-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.77 from crates.io using debcargo 2.6.1
  * Update fix-test-feature-gates.patch for new upstream.
  * Disable tests that rely on rustc internal crates.
  * Disable unparenthesize test, it is very slow, and fails with a
    file not found error in the autopkgtest environment.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 08:02:12 +0000
