=== debian/control ===
--- 
+++ 
@@ -67,17 +67,17 @@
  librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.68-dev (= ${binary:Version}),
- librust-syn-2.0.68+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.68+default-dev (= ${binary:Version}),
- librust-syn-2.0.68+derive-dev (= ${binary:Version}),
- librust-syn-2.0.68+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.68+fold-dev (= ${binary:Version}),
- librust-syn-2.0.68+full-dev (= ${binary:Version}),
- librust-syn-2.0.68+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.68+printing-dev (= ${binary:Version}),
- librust-syn-2.0.68+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.68+visit-dev (= ${binary:Version}),
- librust-syn-2.0.68+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.77-dev (= ${binary:Version}),
+ librust-syn-2.0.77+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.77+default-dev (= ${binary:Version}),
+ librust-syn-2.0.77+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.77+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.77+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.77+full-dev (= ${binary:Version}),
+ librust-syn-2.0.77+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.77+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.77+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.77+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.77+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  Source code for Debianized Rust crate "syn"
