## rust-syn 2.0.85

=== debian/changelog ===
rust-syn (2.0.85-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.85 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 31 Oct 2024 18:26:51 +0100

rust-syn (2.0.81-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.81 from crates.io using debcargo 2.7.1
  * Update patches for new upstream.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 12:50:23 +0200
