=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-syn
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Uploaders:
  nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
 X-Cargo-Crate: syn
@@ -67,17 +67,17 @@
  librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.77-dev (= ${binary:Version}),
- librust-syn-2.0.77+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.77+default-dev (= ${binary:Version}),
- librust-syn-2.0.77+derive-dev (= ${binary:Version}),
- librust-syn-2.0.77+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.77+fold-dev (= ${binary:Version}),
- librust-syn-2.0.77+full-dev (= ${binary:Version}),
- librust-syn-2.0.77+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.77+printing-dev (= ${binary:Version}),
- librust-syn-2.0.77+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.77+visit-dev (= ${binary:Version}),
- librust-syn-2.0.77+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.85-dev (= ${binary:Version}),
+ librust-syn-2.0.85+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.85+default-dev (= ${binary:Version}),
+ librust-syn-2.0.85+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.85+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.85+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.85+full-dev (= ${binary:Version}),
+ librust-syn-2.0.85+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.85+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.85+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.85+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.85+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  Source code for Debianized Rust crate "syn"
