## rust-syn 2.0.96

=== debian/changelog ===
rust-syn (2.0.96-2) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.96 from crates.io using debcargo 2.7.6
  * Disable tests that rely on compiler internal crates.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Jan 2025 14:10:37 +0000

rust-syn (2.0.96-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.96 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 14:54:48 -0500
