=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.83-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.83-~~) <!nocheck>,
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.91-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.91-~~) <!nocheck>,
  librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
  librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-unicode-ident-1+default-dev <!nocheck>
@@ -18,6 +18,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
+Homepage: https://github.com/dtolnay/syn
 X-Cargo-Crate: syn
 Rules-Requires-Root: no
 
@@ -26,8 +27,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.83-~~),
- librust-proc-macro2-1-dev (>= 1.0.83-~~),
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.91-~~),
+ librust-proc-macro2-1-dev (>= 1.0.91-~~),
  librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-unicode-ident-1+default-dev
@@ -67,17 +68,17 @@
  librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.85-dev (= ${binary:Version}),
- librust-syn-2.0.85+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.85+default-dev (= ${binary:Version}),
- librust-syn-2.0.85+derive-dev (= ${binary:Version}),
- librust-syn-2.0.85+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.85+fold-dev (= ${binary:Version}),
- librust-syn-2.0.85+full-dev (= ${binary:Version}),
- librust-syn-2.0.85+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.85+printing-dev (= ${binary:Version}),
- librust-syn-2.0.85+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.85+visit-dev (= ${binary:Version}),
- librust-syn-2.0.85+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.96-dev (= ${binary:Version}),
+ librust-syn-2.0.96+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.96+default-dev (= ${binary:Version}),
+ librust-syn-2.0.96+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.96+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.96+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.96+full-dev (= ${binary:Version}),
+ librust-syn-2.0.96+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.96+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.96+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.96+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.96+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  Source code for Debianized Rust crate "syn"
